.title__134416__ {margin:0;padding:0;}
.title__134416__ .title_inner:after {content:''; display:block; clear:both;}
.title__134416__ .tit_num {margin-top:10px;}
.title__134416__ .tit_num .num_text {margin:0 0 40px 0; padding:0; font-size:18px; font-weight:700; color:#446899; line-height:1; letter-spacing:-.05em;}
.title__134416__ .tit_cont {overflow:hidden;margin-bottom:20px;}
.title__134416__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.8em; letter-spacing:-.03em;}
.title__134416__ .tit_cont > p:first-child {margin-top:0;}
.title__134416__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#333;}
.title__134416__ .tit_cont > p.cont {font-size:14px; color:#666;}

@media all and (min-width:768px){
	.title__134416__ .tit_num .num_text {font-size:20px;}
	.title__134416__ .tit_cont > p.title {font-size:16px;}
	.title__134416__ .tit_cont > p.cont {font-size:14px;}
}

@media all and (min-width:1024px){
	.title__134416__ .tit_num .num_text {font-size:22px;}
	.title__134416__ .tit_cont > p.title {font-size:17px;}
	.title__134416__ .tit_cont > p.cont {font-size:15px;}
}